#pragma once
#include "FilterKontrolle.h"

// visergebnis-Dialogfeld

class visergebnis: public CDialog
{
    DECLARE_DYNAMIC (visergebnis)

public:
    visergebnis( CWnd* pParent = NULL); // Standardkonstruktor
    virtual ~visergebnis();

// Dialogfelddaten
    enum
    {
        IDD = IDD_ergebnis
    };

protected:
    virtual void DoDataExchange( CDataExchange* pDX); // DDX/DDV-Unterstützung

    DECLARE_MESSAGE_MAP()
public:
    afx_msg void OnPaint();
    BOOL visergebnis::OnInitDialog();
    FilterKontrolle wndFilterKontrolleDialog;
};
